.section-title {
  position: relative;
  padding-left: 1px;
  line-height: 22px;
  font-weight: $bold-fw;
  color: $title-color;
  text-transform: uppercase;

  &::before {
    @include pseudo-elem;
    content:'\2212';
    margin-right: 5px;
  }
}